@charset "utf-8";

/*------------------------------------------------------------
 A Modern CSS Reset
------------------------------------------------------------ */
/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
blockquote,
dl,
dd,
ul,
ol,
li {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role='list'],
ol[role='list'] {
  list-style: none;
}

/* Set core root defaults */
/* html {
  scroll-behavior: smooth;
} */

/* Set core body defaults */
/* body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
} */

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  ve1trtical-align: bottom;[@tgt
  ]t
  ]
}
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  *,
  *::before,
  *::after {
	animation-duration: 0.01ms !important;
	animation-iteration-count: 1 !important;
	transition-duration: 0.01ms !important;
	scroll-behavior: auto !important;
  }
}

/*------------------------------------------------------------
 font
------------------------------------------------------------ */
* {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	color: #000;
  font-feature-settings: "palt";
	letter-spacing: 0.05em;
}

/*------------------------------------------------------------
[SP]
------------------------------------------------------------ */
.sp_item.inline_item {
	display: inline-block;
}
.pc_item {
	display: none;
}

/*------------------------------------------------------------
  [SP]header
------------------------------------------------------------ */
.header {
    width: 100vw;
    height: 24vw;
    background: #10454F;
    padding: 3.2vw 0 0 4vw;
}
.header h1 a {
  margin: 0;
  width: 78.133333333333333vw;
  height: 17.6vw;
  background: url(../img/logo.svg) no-repeat 0 center,
  url(../img/title_white.svg) no-repeat 21.333333333333333vw center;
  background-size: 17.6vw auto,56.8vw auto;
  text-indent: -99999px;
  display: block;
}


/*------------------------------------------------------------
  [SP]contents
------------------------------------------------------------ */
.contents {
  padding-bottom: 64vw;
}

/*------------------------------------------------------------
  [SP]section
------------------------------------------------------------ */
.section {
  margin: 0 auto;
  width: 89.333333333333333vw;
}
.section + .section {
  margin-top:16vw;
}
.section .divider {
  margin: 4vw;
  border: 1px #C7E4D4 solid;
}

.section h2 {
  font-size: 6.933333333333333vw;
  font-weight: bold;
  margin: 0 auto 6.666666666666667vw;
  padding: 0 0 4vw;
  border-bottom: 1.6vw #A3AB78 solid;
}
.section h2 span {
  font-size: 4.8vw;
}

.section .title_group h2 {
  margin: 0 auto 4vw;
}
.section .title_group p {
  margin: 0 auto 6.666666666666667vw;
}


.section h3 {
  margin-bottom: 4.8vw;
  font-size: 5.866666666666667vw;
  font-weight: bold;
}
.section h3 span {
  font-size: 4.8vw;
}
.section h4 {
  margin-bottom: 4vw;
  font-size: 3.733333333333333vw;
  font-weight: bold;
}

.section p {
  font-size: 4.8vw;
  line-height: 1.8;
}
.section p.message {
  font-size: 6.4vw;
  font-weight: bold;
  color: #10454F;
}
.section p.name {
  font-size: 4.8vw;
  line-height: 1.5;
  text-align: right;
}

.section p + p {
  margin-top: 1em;
}
.section .date {
  margin: 0 0 4vw;
  text-align: right;
  font-size: 3.733333333333333vw;
}
.section ul {
  margin: 1em 0 1em 0;
}

.section ol {
  margin: 1em 0 1em 0;
}
.section ol li + li,
.section ul li + li {
  margin-top: .5em;
}

.section li {
  font-size: 3.733333333333333vw;
}

.section li em {
  font-style: normal;
  font-weight: bold;
}


.section .note {
  margin: 2vw 0 0;
}
.section .note p {
  font-size: 3.733333333333333vw;
}
.section .note p + p {
  margin-top: 2vw;
}
.section .note ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.section .note li {
  font-size: 3.733333333333333vw;
}
.img {
  margin: 8vw 0;
}
.img img {
  width: auto;
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}
.img figcaption {
  margin-top: 2vw;
  font-size: 4vw;
}
.portrait {
  margin: 8vw auto;
  width: 50vw;
}
.portrait img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.fig_text {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.fig_text figure {
  width: 30%;
}
.fig_text figure img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.fig_text p {
  width: 65%;
}

.section a {
  color: #0C353D;
  text-decoration: underline;
}
section a.external:after {
  content: '';
  width: 4vw;
  height: 4vw;
  background: url(../img/icon_external.svg) no-repeat 0 0;
  background-size: 4vw auto;
  display: inline-block;
  margin-left: 1.333333333333333vw;
}

.section .content01 {
  color: #1783BA;
}
.section .content02 {
  color: #F255DC;
}
.section .content03 {
  color: #1A9116;
}
.section .content04 {
  color: #BC1515;
}
.section .content05 {
  color: #BFBB11;
}
.section .content06 {
  color: #701BDD;
}
.section .content07 {
  color: #18C4C4;
}
.section a.content01,
.section a.content02,
.section a.content03,
.section a.content04,
.section a.content05,
.section a.content06,
.section a.content07 {
  font-size: 3.733333333333333vw;
  font-weight: bold;
}
.section .content01 span,
.section .content02 span,
.section .content03 span,
.section .content04 span,
.section .content05 span,
.section .content06 span,
.section .content07 span {
  font-size: 3.2vw;
  font-weight: bold;
  margin: 0 2vw 0 1vw;
  color: #1783BA;
}
.section .content02 span {
  color: #F255DC;
}
.section .content03 span {
  color: #1A9116;
}
.section .content04 span {
  color: #BC1515;
}
.section .content05 span {
  color: #BFBB11;
}
.section .content06 span {
  color: #701BDD;
}
.section .content07 span {
  color: #18C4C4;
}
.section h4.content01 span,
.section h4.content02 span,
.section h4.content03 span,
.section h4.content04 span,
.section h4.content05 span,
.section h4.content06 span,
.section h4.content07 span {
  font-size: 4vw;
  font-weight: bold;
}

/*------------------------------------------------------------
  [SP]footer
------------------------------------------------------------ */
.footer {
  width: 100vw;
  position: fixed;
  bottom: 0;
  z-index: 100;
  display: none;
}
.footer.active {
  display: block;
}
.footer .label {
  height: 24vw;
  background:#10454F;
  position: relative;
}
.footer .label .title a {
  display: block;
  width: 34.666666666666667vw;
  height: 36.266666666666667vw;
  background: url(../img/logo_title.svg) no-repeat 0 0;
  background-size: 34.666666666666667vw 34.666666666666667vw;
  text-indent: -99999px;
  position: absolute;
  top: -17.333333333333333vw;
  left: calc(50% - 17.333333333333333vw);
  z-index: 102;
}
.footer .label::after {
  content: '';
  width: 34.666666666666667vw;
  height: 34.666666666666667vw;
  background: rgba(0,0,0,.4);
  border-radius: 50%;
  filter: drop-shadow(0 0 1.2vw rgba(0,0,0,.75));
  position: absolute;
  top: -17.333333333333333vw;
  left: calc(50% - 17.333333333333333vw);
  z-index: 101;
}
.footer .label .btn_menu {
  appearance: none;
  border: none;
  background: rgba(255,255,255,.8) url(../img/icon_menu_open.svg) no-repeat 2.666666666666667vw center;
  background-size: auto 6.133333333333333vw;
  display: flex;
  align-items: center;
  width: 100vw;
  height: 10.666666666666667vw;
  font-size: 4.8vw;
  line-height: 6.4vw;
  font-weight: bold;
  color: #000;
  text-align: left;
  padding: 2.666666666666667vw 2.666666666666667vw 2.666666666666667vw 11.466666666666667vw;
  position: absolute;
  top: -10.666666666666667vw;
  cursor: pointer;
}
.footer.menu_open .label .btn_menu {
  background: rgba(255,255,255,.8) url(../img/icon_menu_close.svg) no-repeat 2.666666666666667vw center;
  background-size: auto 6.133333333333333vw;
}

.footer .nav {
  background:#10454F;
  display: none;
}
.footer.menu_open .nav {
  display: block;
}
.footer .nav ul {
  list-style: none;
  margin: 0;
  padding: 0 0 2vw;
}
.footer .nav ul li {
  font-size: 5.866666666666667vw;
  text-align: center;
}
.footer .nav ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 2vw 4vw;
}
.footer .copyright {
    font-size: 3.2vw;
    color: #fff;
    padding: 2.666666666666667vw 2.666666666666667vw;
    background: #506266;
}


@media (orientation: landscape) {

  /*------------------------------------------------------------
  [SP-landscape]footer
  ------------------------------------------------------------ */
  .footer {
    width: 100vw;
    position: fixed;
    bottom: 0;
    z-index: 100;
    display: none;
  }
  .footer.active {
    display: block;
  }
  .footer .label {
    height: 90px;
    background:#10454F;
    position: relative;
  }
  .footer .label .title a {
    display: block;
    width: 130px;
    height: 136px;
    background: url(../img/logo_title.svg) no-repeat 0 0;
    background-size: 130px 130px;
    text-indent: -99999px;
    position: absolute;
    top: -65px;
    left: calc(50% - 65px);
    z-index: 102;
  }
  .footer .label::after {
    content: '';
    width: 130px;
    height: 130px;
    background: rgba(0,0,0,.4);
    border-radius: 50%;
    filter: drop-shadow(0 0 1.2vw rgba(0,0,0,.75));
    position: absolute;
    top: -65px;
    left: calc(50% - 65px);
    z-index: 101;
  }
  .footer .label .btn_menu {
    appearance: none;
    border: none;
    background: rgba(255,255,255,.8) url(../img/icon_menu_open.svg) no-repeat 10px center;
    background-size: auto 23px;
    display: flex;
    align-items: center;
    width: 100vw;
    height: 40px;
    font-size: 4.8vw;
    line-height: 6.4vw;
    font-weight: bold;
    color: #000;
    text-align: left;
    padding: 10px 10px 10px 43px;
    position: absolute;
    top: -40px;
    cursor: pointer;
  }
  .footer.menu_open .label .btn_menu {
    background: rgba(255,255,255,.8) url(../img/icon_menu_close.svg) no-repeat 10px center;
    background-size: auto 23px;
  }

  .footer .nav {
    background:#10454F;
    display: none;
  }
  .footer.menu_open .nav {
    display: block;
  }
  .footer .nav ul {
    list-style: none;
    margin: 0;
    padding: 0 0 7.5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer .nav ul li {
    font-size: 22px;
    text-align: center;
  }
  .footer .nav ul li a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 7.5px 15px;
  }
  .footer .copyright {
      font-size: 12px;
      color: #fff;
      padding: 8.5px 8.5px;
      background: #506266;
  }

}


/*------------------------------------------------------------
[PC]
------------------------------------------------------------ */
@media print, screen and (min-width:768px) {

	.sp_item {
		display: none;
	}
	.pc_item {
		display: block;
	}
	.pc_item.inline_item {
		display: inline-block;
	}

/*------------------------------------------------------------
  [PC]header
------------------------------------------------------------ */
.header {
    width: 100%;
    height: 120px;
    background: #10454F;
    padding:15px 0 0 15px;
}
.header h1 a {
  margin: 0;
  width: 410px;
  height: 90px;
  background: url(../img/logo.svg) no-repeat 0 center,
  url(../img/title_white.svg) no-repeat 120px center;
  background-size: 90px auto,289px auto;
  text-indent: -99999px;
  display: block;
}

/*------------------------------------------------------------
  [PC]contents
------------------------------------------------------------ */
.contents {
  padding-bottom: 300px;
}


/*------------------------------------------------------------
  [PC]section
------------------------------------------------------------ */
.section {
  margin: 0 auto;
  width: 1060px;
}
.section + .section {
  margin-top:60px;
}
.section h2 {
  font-size: 26px;
  font-weight: bold;
  margin: 0 auto 30px;
  padding: 0 0 15px;
  border-bottom: 6px #A3AB78 solid;
}
.section h2 span {
  font-size: 18px;
}

.section .title_group h2 {
  margin: 0 auto 15px;
}
.section .title_group p {
  margin: 0 auto 30px;
}


.section h3 {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: bold;
}
.section h3 span {
  font-size: 16px;
}
.section h4 {
  margin-bottom: 15px;
  font-size: 15px;
  font-weight: bold;
}
.section p {
  font-size: 18px;
  line-height: 1.8;
}
.section p.message {
  font-size: 24px;
  font-weight: bold;
}
.section p.name {
  font-size: 18px;
}

.section .date {
  margin: 0 0 15px;
  text-align: right;
  font-size: 15px;
}


.section li {
  font-size: 15px;
}

.section .note {
  margin: 30px 0 0;
}
.section .note p {
  font-size: 15px;
}
.section .note p + p {
  margin-top: 15px;
}
.section .note ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.section .note li {
  font-size: 15px;
}
.section p.link a:hover {
  color: #0C353D;
  text-decoration: none;
}

.img {
  margin: 30px 0;
}
.img img {
  width: auto;
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}
.img figcaption {
  margin-top: 10px;
  font-size: 12px;
}
.portrait {
  margin: 30px auto;
  width: 300px;
}
.portrait img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.history_table {
  margin: 0 0 30px;
  border-top: 1px #A3AB78 solid;
}


.fig_text figure {
  width: 16%;
}
.fig_text p {
  width: 80%;
}

.section a {
  color: #0C353D;
  text-decoration: underline;
}
.section a:hover {
  text-decoration: none;
}
section a.external:after {
  content: '';
  width: 15px;
  height: 15px;
  background: url(../img/icon_external.svg) no-repeat 0 0;
  background-size: 15px auto;
  display: inline-block;
  margin-left: 5px;
}

.section a.content01,
.section a.content02,
.section a.content03,
.section a.content04,
.section a.content05,
.section a.content06,
.section a.content07 {
  font-size: 15px;
  font-weight: bold;
}
.section .content01 span,
.section .content02 span,
.section .content03 span,
.section .content04 span,
.section .content05 span,
.section .content06 span,
.section .content07 span {
  font-size: 12px;
  margin: 0 5px 0 2px;
}

.section h4.content01 span,
.section h4.content02 span,
.section h4.content03 span,
.section h4.content04 span,
.section h4.content05 span,
.section h4.content06 span,
.section h4.content07 span {
  font-size: 14px;
  font-weight: bold;
}


/*------------------------------------------------------------
  [PC]footer
------------------------------------------------------------ */
.footer {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 100;
  display: block;
}
.footer .label {
  height: 90px;
  background:#10454F;
  position: relative;
}
.footer .label .title a {
  width: 160px;
  height: 160px;
  background: url(../img/logo_title.svg) no-repeat 0 0;
  background-size: 160px 160px;
  text-indent: -99999px;
  position: absolute;
  top: -85px;
  left: 35px;
  z-index: 102;
}
.footer .label::after {
  content: '';
  width: 160px;
  height: 160px;
  background: rgba(0,0,0,.4);
  border-radius: 50%;
  filter: drop-shadow(0 0 5px rgba(0,0,0,.75));
  position: absolute;
  top: -85px;
  left: 35px;
  z-index: 101;
}
.footer .label .btn_menu {
  display: none;
}
.footer.menu_open .label .btn_menu {
  display: none;
}
.footer .nav {
  background:#10454F;
  display: block;
}
.footer.menu_open .nav {
  display: block;
}
.footer .nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}
.footer .nav ul li {
  font-size: 22px;
  text-align: center;
}
.footer .nav ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 10px 15px;
}
.footer .copyright {
    font-size: 12px;
    color: #fff;
    padding: 10px 15px;
    background: #506266;
}



}
